
Redmine - Feature #3809

Include Logged Time as part of the project's Activity history

2009-09-02 20:59 - Alex Bevilacqua

Status: Closed Start date: 2009-09-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

When viewing the activity of a single project, or all your projects, it would be useful to see entries for time spent.

This is useful to management, as it allows for a snapshot of what's being updated over the course of a day, as well as where effort is

being directed.

Related issues:

Related to Redmine - Patch #3785: Show time log entries in activity display Closed 2009-08-27

Associated revisions

Revision 2877 - 2009-09-12 12:37 - Jean-Philippe Lang

Adds spent time to the activity view (#3809).

History

#1 - 2009-09-12 12:34 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Feature added in r2877.
